@charset "utf-8";
/* CSS Document */


#drop_area {
  width:1000px;
  height:600px;  
}

.background {
  background-image:url(../svg/house-background.svg);
  background-repeat:no-repeat;
  background-position:center;
  
}
.person {
  width:200px;
  height:300px;
  background-image:url(../svg/People%20SVG%20test-01.svg);
  background-repeat:no-repeat;
  
}